## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.intropage
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.intropage.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `cheatsheet`
`static java.lang.String` `cheatsheet_desc`
`static java.lang.String` `default_heading`
`static java.lang.String` `help`
`static java.lang.String` `help_desc`
`static java.lang.String` `IntroductionPage_page_title`
`static java.lang.String` `IntroductionPage_section_title`
`static java.lang.String` `properites_loading_exception`
`static java.lang.String` `start`
`static java.lang.String` `start_desc`

Method Summary
`static java.lang.String` `getString(java.lang.String key)`

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IntroductionPage_page_title

    public static java.lang.String IntroductionPage_page_title

### IntroductionPage_section_title

    public static java.lang.String IntroductionPage_section_title

### start

    public static java.lang.String start

### start_desc

    public static java.lang.String start_desc

### cheatsheet

    public static java.lang.String cheatsheet

### cheatsheet_desc

    public static java.lang.String cheatsheet_desc

### help

    public static java.lang.String help

### help_desc

    public static java.lang.String help_desc

### default_heading

    public static java.lang.String default_heading

### properites_loading_exception

    public static java.lang.String properites_loading_exception

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)